/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.home .title
{
display:none;
}

.home #navigation
{
margin-bottom:0px;
}

.easingsliderlite
{
margin-bottom:50px !important;
}

.homebuttons
{
overflow:auto;
margin-left:auto;
margin-right:auto;
}

.homebuttons img, .imgbutton img
{
border:none;
}

.imgbutton
{
width:100%;
overflow:auto;
}

#sidebar a
{
color:#555555;
}

.HomeFooterDIV
{
width:29%;
float:left;
padding:20px 20px 0 20px;
}

#navigation
{
	background-color:#ffffff;
}

#header .nav-toggle
{
background-color:#25aae1;
border-top:1px dashed #aadef3;
}

#menu-footer-navigation li
{
display:inline;
padding:0px;
font-size:14px;
}

#menu-footer-navigation li a
{
color:#aaaaaa;
padding:0 20px 0 20px;
}

#menu-footer-navigation li a:hover
{
color:#555555;
}

#menu-footer-navigation li:before {
content: " | ";
color:#bbbbbb;
}

#menu-footer-navigation li:first-child:before {
content: none;
}

.child-excerpt img
{
height:150px;
}

.child-excerpt
{
margin-top:50px;
}

@media only screen and (max-width: 768px){

}

@media only screen and (max-width: 568px){
.HomeFooterDIV{width:100%;float:none;padding:20px 20px 0 20px;}
}

@media only screen and (max-width: 480px){
.HomeFooterDIV{width:100%;float:none;padding:20px 20px 0 20px;}
}